<html lang="ru-RU">

<head>
  <link rel="stylesheet" href="task2.css">
</head>

<body>
  <ul class="nav">
    <li class="active"><a href="#">Главная</a></li>
    <li><a href="#">Новости</a></li>
    <li><a href="#">Статьи</a></li>
    <li><a href="#">Галерея</a></li>
    <li><a href="#">О нас</a></li>
  </ul>
</body>

</html>
